.h1,h1{font-weight:600;font-size:28px;line-height:34px;color:#040404;margin-top:0}
.h2,h2{font-weight:600;font-size:24px;line-height:29px;color:#040404;margin-bottom:25px}
p{font-weight:400;font-size:20px;line-height:24px;color:#040404}
p a,td a:hover{color:#c80404}
td a{color:#040404;text-decoration:none}
*{-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}
body,html{min-height:100%}
html{height:100%}
body{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;font-family:Montserrat,sans-serif}
.hid{display:none}
.error{}
.wrapper{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}
.container{margin:auto;width:1200px;padding:0 15px;max-width:100%}
.btn{border-radius:.1875em;font-weight:600;font-size:16px;line-height:1.25em;color:#fff;border:none;padding:.75em 2em;display:inline-block;text-decoration:none;outline:0;cursor:pointer;-webkit-transition:.3s;transition:.3s;text-align:center}
.btn_red{background:#c80404;-webkit-box-shadow:0 3px 5px rgba(4,4,4,.25);box-shadow:0 3px 5px rgba(4,4,4,.25)}
@media (hover),(min-width:0 \0),(min--moz-device-pixel-ratio:0){
.btn_red:hover{-webkit-box-shadow:0 3px 5px rgba(200,4,4,.5);box-shadow:0 3px 5px rgba(200,4,4,.5);color:#040404}
}
.btn_red:active{-webkit-box-shadow:0 3px 5px rgba(200,4,4,.5);box-shadow:0 3px 5px rgba(200,4,4,.5);color:#040404}
.btn_black{background:rgba(4,4,4,.9);-webkit-box-shadow:0 3px 5px rgba(4,4,4,.25);box-shadow:0 3px 5px rgba(4,4,4,.25)}
@media (hover),(min-width:0 \0),(min--moz-device-pixel-ratio:0){
.btn_black:hover{background:#c80404;-webkit-box-shadow:0 3px 5px rgba(200,4,4,.5);box-shadow:0 3px 5px rgba(200,4,4,.5);color:#040404}
.owl-carousel .owl-nav button.owl-prev:hover{background:rgba(200,4,4,.9)}
}
.btn_black:active{background:#c80404;-webkit-box-shadow:0 3px 5px rgba(200,4,4,.5);box-shadow:0 3px 5px rgba(200,4,4,.5);color:#040404}
.btn_nav{background:0 0;border:none;outline:0;cursor:pointer;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.btn_nav svg{fill:#040404}
.btn_nav.active svg{fill:#c80404}
.owl-carousel .owl-nav button.owl-prev{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;border-radius:50%;width:45px;height:45px;background:rgba(4,4,4,.5);outline:0;-webkit-tap-highlight-color:transparent}
.owl-carousel .owl-nav button.owl-prev svg{fill:#fff}
.owl-carousel .owl-nav button.owl-prev:active{background:rgba(200,4,4,.9)}
.owl-carousel .owl-nav button.owl-next{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;border-radius:50%;width:45px;height:45px;background:rgba(4,4,4,.5);outline:0;-webkit-tap-highlight-color:transparent}
.owl-carousel .owl-nav button.owl-next svg{fill:#fff}
.owl-carousel .owl-nav button.owl-next:active{background:rgba(200,4,4,.9)}
.top_line{padding:10px 0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap}
.top_line_wrapper{background:#181818}
.top_line p{font-weight:400;font-size:12px;line-height:15px;color:#fff;padding-left:20px;background:url(../image/svg/map.svg) left top no-repeat;text-transform: uppercase;}
.top_line_social{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.top_line_social a:not(:first-child){margin-left:11px}
.top_line_social a svg{fill:#fff}
@media (hover),(min-width:0 \0),(min--moz-device-pixel-ratio:0){
.owl-carousel .owl-nav button.owl-next:hover{background:rgba(200,4,4,.9)}
.top_line_social a:hover svg{fill:#c80404;-webkit-transition:.3s;transition:.3s}
.nav>ul>li ul li a:hover{color:#c80404}
}
.top_line_social a:active svg{fill:#c80404;-webkit-transition:.3s;transition:.3s}
header{background:#fff}
.header{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin:0 -15px;padding:25px 0;-ms-flex-wrap:wrap;flex-wrap:wrap}
.header_item{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.header_item>div{padding:0 15px}
.header_logo svg{max-width:100%;height:auto}
.header_phones a{color:#040404;text-decoration:none;font-weight:500;font-size:18px;line-height:22px;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:5px 0}
.header_phones a svg{margin-right:5px}
.header_title p{color:#040404;font-weight:500;font-size:18px;line-height:22px}
@-webkit-keyframes hook{
0%{-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}
25%{-webkit-transform:rotate(3deg);transform:rotate(3deg)}
50%{-webkit-transform:rotate(-7deg);transform:rotate(-7deg)}
75%{-webkit-transform:rotate(7deg);transform:rotate(7deg)}
100%{-webkit-transform:rotate(0);transform:rotate(0)}
}
@keyframes hook{
0%{-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}
25%{-webkit-transform:rotate(3deg);transform:rotate(3deg)}
50%{-webkit-transform:rotate(-7deg);transform:rotate(-7deg)}
75%{-webkit-transform:rotate(7deg);transform:rotate(7deg)}
100%{-webkit-transform:rotate(0);transform:rotate(0)}
}
.hook{-webkit-transform-origin:top center;transform-origin:top center;-webkit-animation:6s ease-in-out infinite alternate hook;animation:6s ease-in-out infinite alternate hook}
nav{background:rgba(4,4,4,.1);position:relative}
.nav>ul{display:-webkit-box;display:-ms-flexbox;display:flex;list-style-type:none;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.nav>ul>li{position:relative}
.nav>ul>li>span{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;position:relative}
.nav>ul>li>span>a{text-decoration:none;font-weight:500;font-size:16px;line-height:20px;color:#040404;padding:20px 0;overflow:hidden;position:relative;display:block}
.nav>ul>li>span>a:after{width:25px;height:1px;content:"";position:absolute;z-index:1;left:100%;top:15px;background:#c80404;-webkit-transition:1s;transition:1s}
.nav>ul>li>span>a:before{width:25px;height:1px;content:"";position:absolute;z-index:1;right:100%;bottom:15px;background:#c80404;-webkit-transition:1s;transition:1s}
.nav>ul>li ul{list-style-type:none;position:absolute;left:-15px;display:none;top:100%;background:rgba(4,4,4,.95);-webkit-box-shadow:0 5px 5px rgba(0,0,0,.25);box-shadow:0 5px 5px rgba(0,0,0,.25);border-radius:0 0 3px 3px;width:220px;padding:20px 15px;z-index:20}
.nav>ul>li ul li{border-bottom:1px solid rgba(255,255,255,.1)}
.nav>ul>li ul li a{font-weight:500;font-size:12px;line-height:15px;color:#fff;text-decoration:none;display:inline-block;padding:12px 7px}
.nav>ul>li ul li a:active,.nav>ul>li.active>span>a{color:#c80404}
.nav>ul>li.active>span>a:before{right:0}
.nav>ul>li.active>span>a:after{left:0}
.nav>ul>li.active>span .nav_drop_btn svg{fill:#c80404}
.nav_drop_btn{width:30px;height:30px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;cursor:pointer;position:absolute;z-index:10;top:14px;right:-30px;-webkit-tap-highlight-color:transparent}
.nav_drop_btn svg{fill:#040404}
.nav_drop_btn:active svg{fill:#c80404}
footer{background:url(../image/img_bg_footer_nomin.png) center/cover no-repeat #040404}
.footer{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -15px;padding:60px 0;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.footer>div{padding:0 15px}
.footer_menu li{list-style-type:none}
.footer_menu li a{color:#fff;font-size:20px;line-height:24px;text-decoration:none;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:5px 0}
.footer_menu li a svg{fill:#fff;-webkit-transition:.5s;transition:.5s;margin-right:10px}
@media (hover),(min-width:0 \0),(min--moz-device-pixel-ratio:0){
.nav_drop_btn:hover svg{fill:#c80404}
.footer_menu li a:hover{color:#c80404}
.footer_menu li a:hover svg{fill:#c80404;-webkit-transform:rotate(90deg);transform:rotate(90deg)}
.footer_social a:hover svg{fill:#c80404;-webkit-transition:.3s;transition:.3s}
}
.footer_menu li a:active{color:#c80404}
.footer_menu li a:active svg{fill:#c80404;-webkit-transform:rotate(90deg);transform:rotate(90deg)}
.footer_contacts_tel{font-weight:500;font-size:18px;line-height:22px;color:#fff;text-decoration:none;background:url(../image/svg/phone.svg) center left no-repeat;padding-left:17px;display:inline-block;margin-bottom:5px}
.footer_contacts_mail{margin-top:10px;font-weight:500;font-size:18px;line-height:22px;color:#fff;text-decoration:none;background:url(../image/svg/at.svg) center left no-repeat;padding-left:17px;display:inline-block;margin-bottom:20px}
.footer_social{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-top:30px}
.footer_social a:not(:first-child){margin-left:11px}
.footer_social a svg{fill:#fff}
.footer_social a:active svg{fill:#c80404;-webkit-transition:.3s;transition:.3s}
.copyright{color:#898989;font-weight:500;font-size:14px;line-height:17px;text-align:center;padding:12px 15px;background:#181818}
.crane{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative;padding:112px 0;margin-bottom:60px}
/*.crane_wrapper{background:url(../image/bg_img_banner.jpg)  center  no-repeat}*/
.bg_crane_wrapper{width: 100%;margin-bottom:40px;}
.header_phones a.obz{display: block;text-align: right;padding: 0;font-size:16px;}
.header_phones a.obz:hover{text-decoration:underline}
.crane img{position:absolute;z-index:2;bottom:-65px;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);max-width:100%; display: none;}
.ordercr{background:rgba(4,4,4,.9);border-radius:5px;padding:15px 30px 30px;width:335px;position:relative;z-index:3}
.ordercr_head{font-weight:600;font-size:28px;line-height:34px;margin-bottom:20px;color:#fff;text-align:center}
.ordercr_field{margin-bottom:10px}
.ordercr select{width:100%;background:url(../image/svg/arrow_more_form.svg) right 10px center no-repeat #fff;-webkit-box-shadow:inset 0 2px 5px rgba(4,4,4,.45);box-shadow:inset 0 2px 5px rgba(4,4,4,.45);border-radius:1px;height:41px;font-weight:400;font-size:16px;line-height:20px;color:#040404;padding:0 8px;border:none;outline:0;-moz-appearance:none;-webkit-appearance:none;appearance:none}
.ordercr select:focus{-webkit-box-shadow:inset 0 2px 2px rgba(4,4,4,.45);box-shadow:inset 0 2px 2px rgba(4,4,4,.45)}
.ordercr select::-ms-expand{display:none}
.ordercr input{width:100%;background:#fff;-webkit-box-shadow:inset 0 2px 5px rgba(4,4,4,.45);box-shadow:inset 0 2px 5px rgba(4,4,4,.45);border-radius:1px;height:41px;font-weight:400;font-size:16px;line-height:20px;color:#040404;padding:0 8px;border:none;outline:0}
.ordercr input::-webkit-input-placeholder{color:#a9a9a9}
.ordercr input:-moz-placeholder{color:#a9a9a9}
.ordercr input::-moz-placeholder{color:#a9a9a9}
.ordercr input:-ms-input-placeholder{color:#a9a9a9}
.ordercr input:focus{-webkit-box-shadow:inset 0 2px 2px rgba(4,4,4,.45);box-shadow:inset 0 2px 2px rgba(4,4,4,.45)}
.ordercr_btns{text-align:center;padding-top:12px}
.advantages{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:20px;max-width:100%}
.advantages_item{-ms-flex-preferred-size:240px;flex-basis:240px;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center;padding:10px 15px;margin-bottom:30px}
.advantages_item:not(:last-child){border-right:1px solid rgba(4,4,4,.35)}
.advantages_item svg{margin-bottom:10px}
.advantages_item b{display:block;color:#040404;font-size:18px;line-height:22px;font-weight:500}
.advantages_item p{font-weight:400;font-size:18px;line-height:22px;color:#040404}
.main_text{text-align:center;margin-bottom:60px}
.popular_wrapper{margin-bottom:60px}
.popular_head{text-align:center;margin-bottom:44px}
.popular .owl-nav button.owl-prev{position:absolute;left:-22px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.popular .owl-nav button.owl-next{position:absolute;right:-22px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.ourwork_wrapper{background:url(../image/bg_img_ourworks.png) center/cover;padding:30px 0;margin-bottom:60px}
.ourwork_head{color:#fff;margin-bottom:36px}
.ourwork_item{text-decoration:none}
.ourwork_item_image{display:block;margin-bottom:20px}
.ourwork_item_image img{display:block;width:100%}
.ourwork_item_desc{border-left:1px solid rgba(255,0,0,.6);display:block;padding-left:15px;min-height:126px}
.ourwork_item_name{font-weight:600;font-size:20px;line-height:24px;color:#fff;display:block;margin-bottom:10px}
.ourwork_item_title{font-weight:400;font-size:15px;line-height:18px;color:#fff;display:block}
.ourwork .owl-nav{position:absolute;top:-75px;right:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.ourwork .owl-nav button.owl-next{margin-left:10px}
.main{display:-webkit-box;display:-ms-flexbox;display:flex}
.content{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;width:100%}
.table{overflow-x:auto;margin-bottom:30px}
a,button{-webkit-tap-highlight-color:transparent}
.modal_callback{margin:auto;position:relative;width:308px;max-width:100%}
.modal_callback .mfp-close{top:-3px;right:-3px;color:#fff}
.modal_callback .ordercr_field{margin-bottom:30px}
.modal_callback .ordercr{padding:30px;-webkit-box-shadow:0 0 30px -10px #fff;box-shadow:0 0 30px -10px #fff;max-width:100%}
.catalog{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 -15px 20px}
.catalog>div{-ms-flex-preferred-size:270px;flex-basis:270px;padding:0 15px;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}
.catalog_item{text-align:center;margin-bottom:30px}
.catalog_item_image{margin-bottom:10px;text-decoration:none;display:block}
.catalog_item_image img{display:block;width:100%}
.catalog_item_name{display:block;font-weight:600;font-size:18px;line-height:22px;color:#040404;margin-bottom:20px;text-decoration:none}
.catalog_item_price{font-size:18px;line-height:22px;margin-bottom:20px;color:#040404}
.catalog_item_btns .btn{width:100%}
.catalog_title{margin-bottom:20px}
.catalog_title p{font-size:18px}
.aside{width:270px;margin-right:30px;-ms-flex-negative:0;flex-shrink:0;margin-bottom:30px}
.aside_menu_head{font-weight:600;font-size:20px;line-height:24px;color:#040404;padding-bottom:10px;border-bottom:2px solid #c80404;margin-bottom:30px}
.aside_menu ul{list-style-type:none}
.aside_menu ul li{border-bottom:1px solid #e6e5e5;padding-left:26px}
.aside_menu ul li a{text-decoration:none;font-weight:500;font-size:16px;line-height:20px;padding:11px 0;display:block;color:rgba(4,4,4,.6);position:relative}
.aside_menu ul li a:before{position:absolute;top:15px;left:-26px;content:"";width:16px;height:9px;background:url(../image/svg/hook_list_sidebar.svg) center no-repeat;-webkit-transition:.3s;transition:.3s;-webkit-filter:grayscale(1);filter:grayscale(1)}
@media (hover),(min-width:0 \0),(min--moz-device-pixel-ratio:0){
.aside_menu ul li a:hover{color:#c80404}
.aside_menu ul li a:hover:before{left:-22px;-webkit-filter:grayscale(0);filter:grayscale(0)}
}
.aside_menu ul li a:active{color:#c80404}
.aside_menu ul li a:active:before{left:-22px;-webkit-filter:grayscale(0);filter:grayscale(0)}
.breadcrumb{list-style-type:none;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:20px 0}
.breadcrumb li{color:rgba(4,4,4,.6);font-size:12px;line-height:15px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:5px}
.breadcrumb li:not(:last-child):after{content:'';width:4px;height:4px;background:url(../image/svg/arrow_breadcrumps.svg) center no-repeat;display:inline-block;margin:0 5px}
.breadcrumb li a{text-decoration:none;line-height:inherit;font-size:inherit;color:inherit}
.pagination{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;list-style-type:none;margin-bottom:30px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.pagination li a{min-width:25px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-decoration:none;color:#040404;font-weight:500;font-size:20px;line-height:24px;padding:0 3px;height:25px}
.pagination li b{border-radius:3px;color:#fff;background:#c80404;font-size:20px;line-height:24px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;font-weight:500;min-width:25px;height:25px}
.pagination li span{min-width:25px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;font-weight:500;font-size:20px;line-height:24px}
.card{display:-webkit-box;display:-ms-flexbox;display:flex;padding-bottom:10px}
.card_image{margin-right:30px;margin-bottom:30px}
.card_image img{display:block;width:100%}
.card_desc{-ms-flex-negative:0;flex-shrink:0;margin-bottom:30px}
.card_model{font-size:20px;line-height:24px;color:rgba(4,4,4,.5);margin-bottom:55px}
.card_price{font-size:20px;line-height:24px;color:#040404;margin-bottom:30px}
.card_btns .btn{padding:14px 90px;font-size:18px}
.card_spec_table{width:100%}
.card_spec_table>div{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;background:#fbfbfb;-webkit-transition:.2s;transition:.2s}
.card_spec_table>div:nth-child(even){background:rgba(4,4,4,.05)}
.card_spec_table>div:hover{background:rgba(4,4,4,.1)}
.card_spec_table>div>div{padding:14px 10px;font-size:18px;line-height:22px;color:rgba(4,4,4,.99)}
.card_spec_images{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.card_spec_images a{width:33.3333%;display:block;padding:0 15px;margin-bottom:30px}
.card_spec_images a img{width:100%}
.card_spec_images+.card_spec_title{margin-top:-20px}
.card_spec_title{font-weight:400;font-size:18px;color:rgba(4,4,4,.3);margin-bottom:30px}
.card_description{margin-bottom:55px}
.card_description p{font-size:18px;line-height:27px}
.article p{font-size:18px;line-height:27px;margin-bottom:30px}
.article_table{margin:auto auto 30px;border-collapse:collapse;overflow:hidden;border-radius:5px 5px 0 0}
.article_table_head{text-align:center}
.article_table thead tr td{font-weight:700;font-size:16px;line-height:18px;background:#040404;color:#fff;padding:16px 30px}
.article_table thead tr td:nth-child(even){background:#c80404;border:1px solid #c80404}
.article_table tbody tr td{border:1px solid #040404;color:rgba(4,4,4,.5);font-weight:500;font-size:18px;line-height:22px;padding:16px 30px;width:50%}
.article ul{list-style-type:none;margin-bottom:30px}
.article ul li{font-weight:400;font-size:18px;line-height:150%;color:#040404;margin-bottom:8px;padding-left:26px;position:relative}
.article ul li:before{position:absolute;content:"";width:16px;height:9px;background:url(../image/svg/hook_list_sidebar.svg) center no-repeat;left:0;top:9px}
.article ol{margin-bottom:30px;list-style-type:none;counter-reset:ins}
.article ol li{counter-increment:ins;font-weight:400;font-size:18px;line-height:150%;color:#040404;margin-bottom:8px;padding-left:26px;position:relative}
.article ol li:before{content:counter(ins) '.';position:absolute;top:0;left:0;font-size:18px;color:#c80404}
.contacts{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:20px}
.contacts_form{margin-right:30px;margin-bottom:30px;width:57%}
.contacts_form_head{font-weight:600;font-size:28px;line-height:34px;color:#040404;margin-top:0;margin-bottom:20px}
.contacts_form_field{margin-bottom:15px}
.contacts_form_field input{width:100%;background:#fff;-webkit-box-shadow:0 1px 5px rgba(4,4,4,.5);box-shadow:0 1px 5px rgba(4,4,4,.5);border-radius:1px;height:41px;font-size:16px;outline:0;padding:0 15px;color:#040404;border:none}
.contacts_form_field input::-webkit-input-placeholder{color:#a9a9a9}
.contacts_form_field input:-moz-placeholder{color:#a9a9a9}
.contacts_form_field input::-moz-placeholder{color:#a9a9a9}
.contacts_form_field input:-ms-input-placeholder{color:#a9a9a9}
.contacts_form_field textarea{width:100%;resize:vertical;min-height:130px;background:#fff;-webkit-box-shadow:0 1px 5px rgba(4,4,4,.5);box-shadow:0 1px 5px rgba(4,4,4,.5);border-radius:1px;font-size:16px;outline:0;padding:10px 15px;color:#040404;border:none}
.contacts_form_field textarea::-webkit-input-placeholder{color:#a9a9a9}
.contacts_form_field textarea:-moz-placeholder{color:#a9a9a9}
.contacts_form_field textarea::-moz-placeholder{color:#a9a9a9}
.contacts_form_field textarea:-ms-input-placeholder{color:#a9a9a9}
.contacts_form_capcha{margin-bottom:30px}
.contacts_box_address{font-size:20px;line-height:24px;color:#040404;margin-bottom:15px;padding-left:30px;background:url(../image/svg/map_icon_contact.svg) left top 1px no-repeat}
.contacts_box_phones{padding-left:30px;background:url(../image/svg/phone_icon_contact.svg) left 2px top 2px no-repeat;margin-bottom:15px}
.contacts_box_phones a{text-decoration:none;font-size:20px;line-height:24px;display:inline-block;color:#040404;margin-bottom:5px}
.contacts_box_mail{padding-left:30px;background:url(../image/svg/at_icon_contact.svg) left 2px top 4px no-repeat;margin-bottom:20px}
.contacts_box_mail a{font-size:20px;line-height:24px;display:inline-block;text-decoration:none;margin-bottom:5px;color:#040404}
.map{margin-bottom:30px}
@-webkit-keyframes error{
0%{background:#fff}
50%{background:red}
}
@keyframes error{
0%{background:#fff}
50%{background:red}
}
.ajax_form .error{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-name:error;animation-name:error;-webkit-animation-iteration-count:3;animation-iteration-count:3}
.temp-first{position: fixed;bottom: 0;padding:10px 10px;background:#000000ad;width: 100%;text-align: center;color: #fff;z-index: 5;display:none;font-size: 10px;}
.temp-first a{color: #fff;}
.temp-first span{cursor:pointer;line-height: 36px;}
@-webkit-keyframes anim{
0%,100%{-webkit-transform:rotate(0);transform:rotate(0)}
25%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}
50%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}
75%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
90%{-webkit-transform:rotate(-2deg);transform:rotate(-2deg)}
}
@keyframes anim{
0%,100%{-webkit-transform:rotate(0);transform:rotate(0)}
25%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}
50%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}
75%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
90%{-webkit-transform:rotate(-2deg);transform:rotate(-2deg)}
}
.crane_er{width:auto;margin-bottom:60px;height:50vh}
.crane_er .anim{-webkit-transform-origin:74% 27%;transform-origin:74% 27%;-webkit-transform:rotate(0);transform:rotate(0);-webkit-animation:20s ease-in-out infinite alternate anim;animation:20s ease-in-out infinite alternate anim}
.page_error{text-align:center;padding:40px 0 60px}
.page_error p{font-size:36px;line-height:44px;color:#040404;margin-bottom:37px}
@media only screen and (max-width:1230px){
.popular .owl-nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.popular .owl-nav button.owl-next,.popular .owl-nav button.owl-prev{position:static;margin:0 5px;-webkit-transform:none;transform:none}
.homecarusel .owl-nav button.owl-prev{position:absolute;left:10px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.homecarusel .owl-nav button.owl-next{position:absolute;right:10px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
}
@media only screen and (max-width:1217px){
.nav{position:absolute;display:none;right:0;top:0;z-index:20}
.nav>ul{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;background:#e6e5e5;padding:25px 0;width:320px}
.nav>ul>li{text-align:center;width:100%}
.nav>ul>li>span>a{font-size:18px;padding:10px 0}
.nav_drop_btn{top:5px}
.nav>ul>li ul{position:static;width:100%}
.nav>ul>li.active>span>a:after,.nav>ul>li.active>span>a:before{display:none}
.card_model{margin-bottom:30px}
}
@media only screen and (max-width:1010px){
.header_title{display:none}
.advantages{width:543px;margin:auto}
.advantages_item:nth-child(2){border-right:none}
.card{display:block}
.card_image{margin-right:0}
}
@media only screen and (max-width:992px){
.temp-first{line-height:15px;}
.medium_hide{display:none}
}
@media only screen and (max-width:768px){
.crane_er{width:100%;height:auto;margin-bottom:30px}
.page_error p{font-size:25px;line-height:30px}
.mobile_hide{display:none}
.header{-ms-flex-wrap:nowrap;flex-wrap:nowrap;padding:18px 0}
.header_item:nth-child(2){-ms-flex-negative:0;flex-shrink:0}
.header_logo svg{width:79px}
.footer{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding:50px 0 0}
.footer_contacts{text-align:center}
.copyright{font-size:9px;line-height:11px}
.footer>div{margin-bottom:30px}
.main{display:block}
.aside{display:none}
.card_spec_table>div>div{font-size:12px;padding:10px 5px}
.article_table tbody tr td,.article_table thead tr td{font-size:12px;padding:10px}
.contacts{display:block}
.contacts_form{width:100%}
.breadcrumb{padding:10px 0}
.footer_social{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
}
@media only screen and (max-width:540px){
.advantages{width:230px}
.advantages_item{-ms-flex-preferred-size:auto;flex-basis:auto}
.advantages_item:not(:last-child){border-right:none}
.card_spec_images a{width:100%}
}
@media only screen and (max-width:480px){
.header_phones a{font-size:14px}
.nav,.nav>ul{width:100%}
.small_hide{display:none}
.card_btns .btn,.ordercr{width:100%}
.crane{margin-bottom:30px}
}
@media only screen and (min-width:1218px){
.header_btns{display:none}
.nav{display:block!important}
}
